/* CSS format defintions */

table { font-family:Arial,sans-serif;}
li { font-family:Arial,sans-serif;}
table.large { font-family:Arial,sans-serif;font-size:14pt}

p { font-family:Arial,sans-serif;text-align:justify}
p.center { font-family:Arial,sans-serif;text-align:center}
p.right { font-family:Arial,sans-serif;text-align:right}
p.large { font-family:Arial,sans-serif;text-align:center;font-size:16pt}

h1 { font-family:Arial,sans-serif}
h2 { font-family:Arial,sans-serif}
h3 { font-family:Arial,sans-serif}
h4 { font-family:Arial,sans-serif}
